Upgraded to Pidgin 2.10.7 and get an error

Asked By 0 points N/A Posted on -
qa-featured

Hi,

I am running Win7 Pro 64bit and just upgraded to Pidgin 2.10.7 and get an error that libatk-1.0.0.dll is missing, preventing Pidgin from starting. I really need your help to fix this error. Thanks.

The program can’t start because libtak-1.0-0. dll is missing from your Computer

Pidgin.exe – System Error

The program can’t start because libtak-1.0-0. dll is missing from your

Computer. Try reinstalling the program to fix this problem

OK

SHARE
Answered By 10 points N/A #175663

Upgraded to Pidgin 2.10.7 and get an error

qa-featured

Hello Scott,

Pidgin's installation program during installation tries to install or update GTK+.

Sometimes it could  happen that during the installation some other program that is running might be using GTK+ and due to this reason pidgin is unable to either or update install the necessary files for GTK+. While the pidgin installation completes, uses gets the error reported by you.

The solution would be to download the latest versions of GTK+ from pidgin's website and install it in your pidgin's installation folder. Once GTK+'s download is complete, all that is required is to extract the GTK archive into the installation directory of Pidgin (under a GTK folder), Pidgin will run once this is done.

Hope this solution helps you.

Regards,

Mclean Buono

Login/Register to Answer

Related Questions